body{
scrollbar-face-color:#808080;
scrollbar-shadow-color:silver;
scrollbar-arrow-color:silver;

}
.fonts
{
	font-family:verdana;
	font-weight:bold;
	font-style:normal;
	font-size:10px;
	color:Silver;
}
.fontsov
{
	font-family:verdana;
	font-weight:bold;
	font-style:normal;
	font-size:10px;
	color:orange;
}
.fontscon
{
	font-family:verdana;
	font-weight:lighter;
	font-style:normal;
	font-size:11px;
	color:grey;
}

.fontsgen
{
	font-family:verdana;
	font-weight:normal;
	font-style:normal;
	line-height:1.5;
	font-size:12px;
	color:Black;
}
.fontsrights
{
	font-family:verdana;
	font-weight:lighter;
	font-style:normal;
	font-size:11px;
	color:White;
}
.fontsheadline
{
	font-family:Verdana;
	font-weight:lighter;
	font-style:normal;
   	font-size:16px;
	color:Maroon;

}
.tabstle1
{
	
	border-style:dotted;
	border-width:2px;
	border-left-color:Orange;
	border-bottom-color:White;
	border-right-color:White;
	border-top-color:White;
	
}
.tabstle2
{
	
	border-style:dotted;
	border-width:2px;
	border-left-color:White;
	border-bottom-color:White;
	border-right-color:White;
	border-top-color:Orange;
	
}
 
.donlink
{
	text-decoration:none;
	font-family:verdana;
	font-size: 10px;
	font-style:normal;
	font-weight:bold;
	color:white;
	text-align:justify;
}
.donlinkNews
{
	text-decoration:none;
	font-family:verdana;
	font-size: 13px;
	font-style:normal;
	font-weight:bold;
	color:Navy;
	text-align:justify;
}
.rdmlink
{ 
	text-decoration:none;
	font-family:Arial;
	font-size: 10px;
	font-style:normal;
	font-weight:bold;
	color:Maroon;
	text-align:right;
}
.rdmlink:hover
{
color:orange;	
}
.donlink:hover
{
	color:orange;
}
.donlinkNews:hover
{
	color:Blue;
}
.controlstle
{
	border-style:groove;
	border-width:2;
	
	font-family:Verdana;
	font-size:11;
	width:250;
	height:20
}
.controlstleht
{
	border-style:groove;
	border-width:2;
	
	font-family:Verdana;
	font-size:11;
	width:250;
	height:150;
	
}
.controlstleht1
{
	border-style:groove;
	border-width:2;
	
	font-family:Verdana;
	font-size:11;
	width:250;
	height:75;
}
.controlstlebtn
{
	border-style:groove;
    border-color:Gray;
	border-width:3;
	font-family:Verdana;
	font-size:11;
	width:100;
	
	
}


.rdmlink1
{ 
	text-decoration:none;
	font-family:Arial;
	font-size: 13px;
	font-style:normal;
	font-weight:lighter;
	color:Maroon;
	text-align:right;
}
.rdmlink1:hover
{
color:orange;	
}




